body { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; } 
caption { font-family: Arial, Helvetica, Helv, sans-serif; font-size: 10pt} 
H1 { font-family: Arial, Helvetica, Helv, sans-serif;} 
H2 { font-family: Arial, Helvetica, Helv, sans-serif;} 
H3 {
	font-family: Arial, Helvetica, Helv, sans-serif;
	color: #F00;
} 
H4 { font-family: Arial, Helvetica, Helv, sans-serif;} 
li {
	font-family: Verdana, Geneva, sans-serif;
	list-style-type: square
} 
ol { font-family: Arial, Helvetica, Helv, sans-serif; font-size: 10pt} 
ul { font-family: Arial, Helvetica, Helv, sans-serif; list-style-type: square; font-size: 20pt}

ul.ULknop { list-style-type:square; list-style-position:outside; list-style-image:url('red-dot.gif') } 
ul.ULknop2 { list-style-type:square; list-style-position:outside; list-style-image:url('pinrood.gif') }
ul.ULknop4 { list-style-type:square; list-style-position:outside; list-style-image:url('pinoker.gif') }
ul.ULknop5 { list-style-type:square; list-style-position:outside; list-style-image:url('pinblauw.gif') }

p { font-family: Arial, Helvetica, Helv, sans-serif; font-size: 10pt} 
br { font-family: Arial, Helvetica, Helv, sans-serif; font-size: 10pt} 
div { font-family: Arial, Helvetica, Helv, sans-serif; font-size: 10pt} 
table { font-family: Arial, Helvetica, Helv, sans-serif; font-size: 10pt} 
td {font-family: Arial, Helvetica, Helv, sans-serif; font-size: 10pt} 
hr { color: #666666} 


a:link { color:#0020fa;text-decoration:none} 
a:active { color: #050a11} 
a:visited { color: #0020fa;text-decoration:none} 
a:hover { color: #d72b01}


 
.gismo5 { font-family: Arial, Helvetica, Helv, sans-serif; font-size: 5pt;color= #000000} 
.gismo8 { font-family: Arial, Helvetica, Helv, sans-serif; font-size: 8pt; color: #000000} 
.gismo10 { font-family: Arial, Helvetica, Helv, sans-serif; font-size: 10pt} 
.gismo12 { font-family: Arial, Helvetica, Helv, sans-serif; font-size: 12pt} 
.gismo14 { font-family: Arial, Helvetica, Helv, sans-serif; font-size: 14pt} 
.gismo16 { font-family: Arial, Helvetica, Helv, sans-serif; font-size: 16pt} 
.gismo18 { font-family: Arial, Helvetica, Helv, sans-serif; font-size: 18pt; font-weight: bold} 
.gismo20 { font-family: Arial, Helvetica, Helv, sans-serif; font-size: 20pt; font-weight: bold}
.blocktext04 { font-family: Arial, Helvetica, Helv, sans-serif; text-align: justify; font-size: 2pt; color: #ffffff} 
.blocktext06 { font-family: Arial, Helvetica, Helv, sans-serif; text-align: justify; font-size: 6pt;}
.blocktext08 { font-family: Arial, Helvetica, Helv, sans-serif; text-align: justify; font-size: 8pt;}
.blocktext10 { font-family: Arial, Helvetica, Helv, sans-serif;  text-align: justify; font-size: 10pt;} 
.linkbuttons {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: 200; color: #000000; text-decoration: none}
.achtertekst {background:#f7e9e5}
.kop01 {font-size: 14pt; font-weight: bold; color: #fa5100}
.verdana07 {  font-face: Verdana; font-weight: bold; text-align: justify;font-size: 7pt;} 
.verdana08 {  font-face: Verdana; font-weight: bold; text-align: justify;font-size: 8pt;} 
.verdana10 {  font-face: Verdana; font-weight: bold; text-align: justify;font-size: 10pt;}
 

.border{
border-style: solid;
border-bottom-width: 5px;
border-top-width: 5px;
border-left-width: 5px;
border-right-width: 5px;
border-color: #808080 #b1b1b1 #808080 #b1b1b1
}




body {
scrollbar-track-color : #FFDDCC;


}subtitel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #C00;
}
.footer {
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-color: #666666;
	border: 1px solid #999999;
	background-color: #FFD9C6;
	font-family: Verdana;
, Arial
	font-weight: bold;
	font-size: 10px;
}